body {
    background: #569ba4;
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main {
    background: rgb(213, 233, 239);
    max-width: 500px;
    position: relative;
    width: 100%;
    padding: 15px;
    border-radius: 10px;

}

.formdiv {
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    display: none;
    align-items: center;
    justify-content: center;
}
textarea {
    width: 90%;
    height: 150px;

}


#open {
    margin-top: 10px;
    width: 100px;
    background: #569ba4;
    border-radius: 150px;
    font-size: medium;
    color: #ffffff;
    padding: 10px;
}
#close, #send {
    background: #569ba4;
    color: #ffffff;
    margin:2px;
}
@media screen and (max-width: 600px) {

    .main {
        width: 95%;
    }
}

